kr.co.hanwha.hifive.adapter.contract

## Interface AddTaskSelectCampaignListContract.View

- All Known Implementing Classes:
    AddTaskSelectCampaignListAdapter
  Enclosing interface:
    AddTaskSelectCampaignListContract

      public static interface AddTaskSelectCampaignListContract.View

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `notifyDataAll()`
    `void` | `notifyDataRangeChanged(int positionStart, int itemCount)`

- - ### Method Detail

    - #### notifyDataAll

          void notifyDataAll()

    - #### notifyDataRangeChanged

          void notifyDataRangeChanged(int positionStart,
                                      int itemCount)